import { NavLink } from "react-router-dom"

export default function MenuDownload() {
  return (
    <NavLink
      to="/soft-download"
      className={({ isActive }) =>
        isActive
          ? "text-blue-500 border-b-2 border-blue-500 py-1"
          : "text-slate-700 py-1"
      }
    >
      软件下载
    </NavLink>
  )
}
